--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Add association dependencies to this model. The hash should have association name symbol keys and dependency action symbol values (e.g. :albums=&gt;:destroy).
full_name: Sequel::Plugins::AssociationDependencies::ClassMethods#add_association_dependencies
is_singleton: false
name: add_association_dependencies
params: (hash)
visibility: public
